Subject: Re: is ms internet explorer 5 a spambot?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2004 12:10:10 +0200

Andrew wrote:

> Hi,

> When I tried to access messages in the cygwin mailing list archive
> (using ms internet explorer 5), I got the following:

>     Spambot detected.
>     Hi, your web browser has triggered our spambot detection mechanism.
>     <...>

> I understand the humor. However, cygwin is intended to run under
> ms windows, where ie 5 is the standard web browser, isn't it?

> Any suggestions?

Have you installed some unusual plugins?  However, it works for me(tm)
with IE6 and SP1 + several hotfixes.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/